"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const extension = require("./extension.js");
const installCanvasRenderer = require("./renderer/installCanvasRenderer.js");
const install = require("./component/dataset/install.js");
const installLabelLayout = require("./label/installLabelLayout.js");
extension.use([installCanvasRenderer.install, install.install]);
extension.use(installLabelLayout.installLabelLayout);
exports.use = extension.use;
